Subject: bug#52929: 27.1; Images are sometimes not fully displayed

From: Markus Triska <[email-masked]>
Date: Sat, 01 Jan 2022 18:06:33 +0100

Thank you very much for these explanations, I have closed this issue!

The new function buffer-text-pixel-size will be especially useful for me
in new Emacs versions!

For older Emacs versions, image-size may be useful, I have filed #52931
for an issue I found with it.

Thank you and all the best,
Markus